/******************************************/
/* Fonts
******************************************/
@font-face {
font-family: 'capture_itregular';
src: url('../fonts/Capture_it-webfont.eot');
src: url('../fonts/Capture_it-webfont.eot?#iefix') format('embedded-opentype'),
	 url('../fonts/Capture_it-webfont.woff') format('woff'),
	 url('../fonts/Capture_it-webfont.ttf') format('truetype'),
	 url('../fonts/Capture_it-webfont.svg#capture_itregular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
    font-family: 'league_gothicregular';
    src: url('../fonts/leaguegothic-regular-webfont.woff2') format('woff2'),
         url('../fonts/leaguegothic-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'arconregular';
    src: url('../fonts/arcon-regular-webfont.woff2') format('woff2'),
         url('../fonts/arcon-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


/* Font Capture it */
/*h1.site-title,
.site-title .title-delta,
h1,
h2 ,
h3,
dt {
font-family: 'capture_itregular';
}*/

/* Font League gothic */
.site-links a,
.site-help a,
#site-lang button,
.site-title,
.navigation a ,
.btn,
.footer-links ul a,
#home-products li a span ,
label,
.product-intro,
#news-list h3,
.more-link a,
h2,
h3,
/*.product-price,
.btn-buy,*/
#news-list p.news-date,
#nav-categories li a,
#top-link/*,
#responsive-help-button span:after*/ {
/*font-family: 'arconregular';*/
font-family: 'league_gothicregular';
}
/* Styles utilisateur */
.light {
color: #AAAAAA;	
}
.dark {
color: #0192d5;	
}
*.title-small {
font-size: 1.4rem;
line-height:1.5rem;	
}
*.bold {
	font-weight: bold;
}